import request from '../../utils/request'

export function getStockIndex(data) {
  return request({
    url: '/medicineStockCount/getStockIndex',
    method: 'post',
    data,
  })
}

export function getStockDetail(data) {
  return request({
    url: '/medicineStockCount/getStockDetail',
    method: 'post',
    data,
  })
}

export function saveStockChanges(data) {
  return request({
    url: '/medicineStockCount/saveStockChanges',
    method: 'post',
    data,
  })
}
